<?php

 class Link_interesse_model extends CI_Model{

     
     public function get_all_links() {
        
         $this->db->order_by('data', 'desc');
         
        return $this->db->get('link_interesse');
     }
     
    
}

?>
